[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-hdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable-ldrtl-hdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-hdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable-ldrtl-hdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-hdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable-ldrtl-hdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    }
]